{
  "id": 3373685,
  "name": "August Boltz et al., appellants, v. Laura Kush et al., appellees",
  "name_abbreviation": "Boltz v. Kush",
  "decision_date": "1926-11-06",
  "docket_number": "Gen. No. 7,936",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 481,
    "ocr_confidence": 0.522,
    "sha256": "c466e640f51fb8c3002cb8dcdc4a9be064c4ff9b118765a67cc4dee573abf34a",
    "simhash": "1:ddec53e078a6ac99",
    "word_count": 77
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "August Boltz et al., appellants, v. Laura Kush et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Crow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Crow"
      }
    ],
    "attorneys": [
      "Whitley & Fitzgerald and Lee & Lee, for appellants. Carl N. Weilepp, for appellees."
    ],
    "corrections": "",
    "head_matter": "August Boltz et al., appellants, v. Laura Kush et al., appellees.\nGen. No. 7,936.\nBill for accounting and incidental relief. Dismissed for want of equity. Appeal from the Circuit Court of Macon county; the Hon. James S. Baldwin, Judge, presiding. Heard in this court at the April term, 1926.\nAffirmed.\nOpinion filed November 6, 1926.\nWhitley & Fitzgerald and Lee & Lee, for appellants. Carl N. Weilepp, for appellees."
  },
  "file_name": "0639-02",
  "first_page_order": 671,
  "last_page_order": 671
}
